Need help installing eclipse

I am fairly new to this industry so the question I ask might be general.

I am trying to work on a project with jsp and servlets and it requires eclipse ide for ee developers, whenever I try to download one of the packages (e.g luna) and try to open it it crashes saying 'unexpected error' what can be the problem?

Also do i need to have the normal java ide installed first as well (the non EE developers) version installed as well?...

Read More »

By: StackOverFlow - Tuesday, 13 March

Related Posts